My Oracle Support Banner

ACSLS -db_import.sh 2565: Error: Invalid ACSLS database version 11 (Doc ID 2355773.1)

Last updated on JANUARY 14, 2019

Applies to:

Sun StorageTek Auto Cartridge Sys Lib SW (ACSLS) - Version 8.4 to 8.4 [Release 8.0]
Linux x86-64

Symptoms

ACSLS was migrated to a new Linux server. ACSLS 8.4 with cumulative patch 03 was installed on the new server.
When importing the old ACSLS server's database into the new ACSLS 8.4-03 database, db_import.sh terminated with this error:


 
Another Linux server with base ACSLS 8.4 package installed, did not have this problem.

Changes

Installed ACSLS 8.4 with Patch 03

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.